# EZ_Shutdown

##

##

##

##

    NAME
           EZ_Shutdown -shutdown EZWGL

    SYNOPSIS
           #include <EZ.h>

           void  EZ_Shutdown(void)

    DESCRIPTION
           EZ_Shutdown   shuts   down  EZWGL.  It  releases  all  the
           resources allocated for the relevant EZWGL application and
           close the X server connection.

    SEE ALSO
           EZ_DestroyWidget(3), EZ_Initialize(3)